<?
include("config.php");
	header("Content-Type: text/html;  charset=iso-8859-1",true);
if(!$_SESSION['paineladm']){ include("logar.php"); die(); } ?>
<html>
<head>
</head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"><body>
	<?
	$q = mssql_query("Select * From Character WHERE CtlCode='1'");
	if(mssql_num_rows($q) <=0){ die("<center>Nao tem Personagens Bloqueados cadastradas no banco de dados (BD)</center>"); }
	for($i=0;$i<mssql_num_rows($q);$i++){
	$a=mssql_fetch_array($q);
	?>
<table width="387" border="0" align="center" cellpadding="2" cellspacing="0" bordercolor="#666666">
    <tr>
      <td width="18">#</td>
      <td width="64">Char</td>
      <td width="43">Tempo(Dias)</td>
	  <td>Motivo</td>
	  <td>Banido Por</td>
      <td width="55">TipoVip </td>
    </tr>
    <tr>
      <td><?=$i;?></td>
      <td><?=$a['Name'];?></td>
      <td><?=$a['diasdesbloc'];?></td>
      <td><div align="center">
        <?=$a['motivobloc'];?>
      </div></td>
      <td><?=$a['blocpor'];?></td>

      <td><?=vip($a['AccountID']);?></td>
    </tr><? } ?>
  </table>
</div>
</body>
</html>
